@font-face {
	font-family: 'PangMenZhengDao';
	src: url('../../../css/font/PangMenZhengDao/PangMenZhengDao-3.eot');
	src: url('../../../css/font/PangMenZhengDao/PangMenZhengDao-3.eot?#iefix') format('embedded-opentype'),
	url('../../../css/font/PangMenZhengDao/PangMenZhengDao-3.woff2') format('woff2'),
	url('../../../css/font/PangMenZhengDao/PangMenZhengDao-3.woff') format('woff'),
	url('../../../css/font/PangMenZhengDao/PangMenZhengDao-3.ttf') format('truetype'),
	url('../../../css/font/PangMenZhengDao/PangMenZhengDao-3.svg#PangMenZhengDao-3') format('svg');
	font-weight: normal;
	font-style: normal;
}

@media screen and (max-width: 1024px) {
	.landing #header {background-color: #002fa5;}
	.landing #header .logo img {filter: brightness(0) invert(1);}
}

.wide_1480{width: 1480px;margin: 0 auto;}
@media screen and (max-width: 1606px) {
	.wide_1480{width: 90%;padding: 0 20px;}
}

.landing .ad{display: none;}
.landing_item .landing_big_title{text-align: center;font-size: 48px;background: linear-gradient(to right, #6a21e2, #d62d60);-webkit-background-clip: text;-webkit-text-fill-color: transparent;text-transform: capitalize;font-weight: bold}
.landing_item .landing_big_title strong{font-weight: bold;}
.landing_item .landing_big_desc{margin: 18px 0; font-size: 18px;color:#333333;text-align: center;}
.landing_item .landing_big_desc p{margin-bottom: 5px;}
.landing_item .landing_big_desc .desc_title{font-size: 20px;font-weight: bold;}
.landing_item .landing_big_desc .price_btn {display: inline-block;font-size: 16px;color: #e60e8a;text-transform: capitalize;margin-top: 10px;text-decoration: underline;}

/*banner_box*/
/*.banner_box {background: url("/static/themes/default/images/landding_global/top_banner.png") no-repeat center center;background-size: cover;height: 630px;}*/
.banner_box {background: #4a118a;height: 630px;position: relative;overflow: hidden;}
.banner_box .wide_1480{height: 100%;display: flex;align-items: center;}
.banner_box .banner_box_info{width: 50%;}
.banner_box .banner_box_info .banner_box_l {display: flex;flex-direction: column;align-items: flex-start;row-gap: 20px;width: 100%;}
.banner_box .banner_box_info .banner_box_l .title{font-size: 48px;font-weight: bold;color: #FFF;}
.banner_box .banner_box_info .banner_box_l .desc{font-size: 20px;color: #FFF;line-height: 40px;}
.banner_box .banner_box_info .banner_box_l .tick_list{font-size: 18px;color: #FFF;}
.banner_box .banner_box_info .banner_box_l .tick_list i{background: url("/static/themes/default/images/landding_global/dui_icon.png") no-repeat center/contain;width: 14px;height: 14px;display: inline-block;margin-right: 10px;}
.banner_box .banner_box_info .banner_box_l .btn_request{font-size: 18px;color: #FFF;background: #ff7f00;padding: 10px 40px;border-radius: 20px;cursor: pointer;}
.banner_box .banner_box_info .banner_box_l .tick_list .tick_item{margin-bottom: 40px;}

.banner_box .banner_box_info .banner_box_l .select_Country{position: relative;width: fit-content;flex: 1}
.banner_box .banner_box_info .banner_box_l .select_Country .search_box_option_list{background: #fff;position: absolute;bottom: 0;left: 0;right: 0;z-index: 1;line-height: 25px;padding-left:20px;box-sizing: border-box;transform: translateY(101%);transition: transform 0.5s ease-in-out;border-radius: 5px;max-height: 300px;overflow-y: auto;scrollbar-width: thin;height: 0;}
.banner_box .banner_box_info .banner_box_l .select_Country .search_box_option_list .search_box_option{font-size: 16px;font-weight: bold;padding: 5px;cursor: pointer;}
.banner_box .banner_box_info .banner_box_l .select_Country .search_box_option_list .search_box_option:hover,.banner_box .banner_box_info .banner_box_l .select_Country .search_box_option_list .search_box_option.current{color: #4a118a;}
.banner_box .banner_box_info .banner_box_l .search_box{width: 100%;}
.banner_box .banner_box_info .banner_box_l .search_box .search_box_input{display: flex;flex-direction: row;column-gap: 10px;}
.banner_box .banner_box_info .banner_box_l .search_box button{background: #216dff;color: #fff;padding: 10px 45px;border-radius: 5px;cursor: pointer;font-size: 16px;font-weight: bold;border: unset;}
.banner_box .banner_box_info .banner_box_l .search_box button:after{content: "Search";}
.banner_box .banner_box_info .banner_box_l .search_title{font-size: 24px;color: #fff;font-weight: bold;display: inline-block;width: 100%;margin-bottom: 10px;}

.banner_box img{position: absolute;right: -25px;bottom: -10px;border-top-left-radius: 10px;}

@media screen and (max-width:1750px) {
	.banner_box img{scale: 0.8;right: -112px;bottom: -73px;}

}
@media screen and (max-width:1410px) {
	.banner_box img{scale: 0.7;right: -152px;bottom: -100px;}
	/*.banner_box{height: 550px;}*/
}
@media screen and (max-width:1200px) {
	.banner_box{display: flex;flex-direction: column;height: auto;}
	.banner_box .banner_box_info{width: 100%;margin-top: 10px;}
	.banner_box img{right: 0;scale: 0.95;border-top-right-radius: 10px;position: relative;bottom: 0;}
	/*.banner_box img{scale: 0.6;right: -17vw;bottom: -130px;}*/
	/*.banner_box{height: 500px;}*/
}


@media screen and (max-width:1024px){
	/*.banner_box{height: auto;}*/
	/*.banner_box {height: 62vw;}*/
	.banner_box .wide_1480{padding: 0 40px;align-items: normal}
	.banner_box .banner_box_info .banner_box_l{width: 100%;align-items: left;}
	.banner_box .banner_box_info .banner_box_l .title{text-align: left;font-size: 5.66vw;}
	.banner_box .banner_box_info .banner_box_l .btn_request{padding: 3vw 10.66vw;font-size: 4.26vw;}
	.banner_box .banner_box_info .banner_box_l .select_Country .search_box_option_list{padding-left: 2vw;}
	.banner_box .banner_box_info .banner_box_l .select_Country .search_box_option_list .search_box_option{font-size: 3vw;line-height: 4vw;}
	.banner_box .banner_box_info .banner_box_l .btn_request{padding: 2vw 10.66vw;font-size: 3.26vw;}
	.banner_box .banner_box_info .banner_box_l .tick_list .tick_item{margin-bottom: 2vw;}
}
@media screen and (max-width:750px) {
	.banner_box .wide_1480{padding: 0 20px;}
	.banner_box .banner_box_info .banner_box_l .title{font-size: 6.4vw;}
	.banner_box .banner_box_info .banner_box_l .btn_request{padding: 2vw 4.66vw;font-size: 3.5vw;}
	.banner_box .banner_box_info .banner_box_l .tick_list .tick_item{margin-bottom: 2vw;}
	.banner_box .banner_box_info .banner_box_l .desc{font-size: 3.86vw;}
	.banner_box .banner_box_info .banner_box_l .tick_list .tick_item{font-size: 3.26vw;}
}
@media screen and (max-width:500px) {
	.banner_box .banner_box_info .banner_box_l .desc{line-height: 7.2vw;}
	.banner_box .banner_box_info .banner_box_l .btn_request{font-size: 14px;}
	.banner_box .banner_box_info .banner_box_l .search_box button{padding: 0 20px;}
	.banner_box .banner_box_info .banner_box_l .search_box button:after{content: "";background: url("/static/themes/default/images/search.png") no-repeat;width: 20px;height: 20px;background-size: contain;display: inline-block;}
}
/*banner_box*/

/*---introduce_box---*/
.introduce_box{background: linear-gradient(90deg, #216dff 55%, #fff 0);margin-top: -1px;}
.introduce_box img{max-width: unset;max-height: unset;}
.introduce_box .introduce_box_info {margin-left: auto;margin-right: auto;/* max-width: 1480px; */}
/*sticky*/
.introduce_box .page-section_sticky {display: flex;column-gap: 0px;justify-content: space-between;}
/*sticky左*/
.introduce_box .page-section_sticky .sticky_decoration {padding-bottom: 670px;padding-top: 160px;width: calc( 44% - 70px );padding-right: 70px;}
.introduce_box .page-section_sticky .sticky_decoration .sticky_sticky-decoration {position: sticky;top: calc(50% - 200px);}
.introduce_box .page-section_sticky .sticky_decoration .sticky_decoration-item {display: none;}
.introduce_box .page-section_sticky .sticky_decoration .sticky_decoration-item.is-visible {display: block;position: relative;}
.introduce_box .page-section_sticky .sticky_decoration .zoomIn {animation-name: zoomIn;}
.introduce_box .page-section_sticky .sticky_decoration .sticky_image {animation-duration: 2s;animation-fill-mode: both;max-width: unset;position: absolute;right: 0;top: 0;}
.introduce_box .page-section_sticky .sticky_decoration .sticky_decoration-item .sticky_image_sidebar {right: -70px;top: 220px;animation-delay: .3s;animation-duration: 1s;}
.introduce_box .page-section_sticky .sticky_decoration .sticky_decoration-item-personalize .sticky_image_sidebar {right: -70px;top: 250px;}
.introduce_box .page-section_sticky .sticky_decoration .animated {animation-duration: 1s;animation-fill-mode: both;}
.introduce_box .page-section_sticky .sticky_decoration .fadeInUp {animation-name: fadeInUp;}
.introduce_box .page-section_sticky .sticky_decoration .fadeInDown {animation-name: fadeInDown;}
@keyframes zoomIn { 0% {opacity: 0;transform: scale3d(.8,.8,.8)} 50% {opacity: 1;transform: scaleX(1)} }
@keyframes fadeInUp { 0% {opacity: 0;transform: translate3d(0,20%,0)} to {opacity: 1;transform: none} }
@keyframes fadeInDown { 0% {opacity: 0;transform: translate3d(0,-20%,0)} to {opacity: 1;transform: none} }
/*sticky右*/
.introduce_box .page-section_sticky .sticky_container {background-color: #fff;max-width: 42%;min-height: 1000px;}
.introduce_box .page-section_sticky .sticky_container .sticky_item .sticky_wrapper {padding-top: 350px;display: flex;flex-direction: column;row-gap: 30px;}
.introduce_box .page-section_sticky .sticky_container .sticky_item:first-child .sticky_wrapper {padding-top: 90px;}
.introduce_box .page-section_sticky .sticky_container .sticky_item:last-child .sticky_wrapper {padding-bottom: 350px;}
.introduce_box .page-section_sticky .sticky_container .section-title {font-size: 38px;font-weight: bold;margin-top: 0;line-height: 1.2;}
.introduce_box .page-section_sticky .sticky_container .list {counter-reset: custom-counter;list-style: none;padding-left: 20px;display: flex;flex-direction: column;row-gap: 15px;}
.introduce_box .page-section_sticky .sticky_container .list .list_item {padding-left: 10px;position: relative;line-height: 1.8;}
.introduce_box .page-section_sticky .sticky_container .list .list_item:before {position: absolute;background: url(/static/themes/default/images/landing_new/dui_icon.png);content: "";width: 20px;height: 14px;left: -20px;top: 15px;}
.introduce_box .page-section_sticky .sticky_container .list .list_item .item_title {font-size: 24px;font-weight: bold;}
.introduce_box .page-section_sticky .sticky_container .list .list_item .item_desc{font-size: 18px;}
.introduce_box .page-section_sticky .sticky_container .btn_list{display: flex;flex-direction: column;align-items: flex-start;margin-top: 40px;margin-left: 40px;}
.introduce_box .page-section_sticky .sticky_container .btn_list .btn_request{font-size: 16px;color: #FFF;background: #4a118a;padding: 15px 20px;border-radius: 5px;cursor: pointer;}
/*mobile*/
.introduce_box .advantages-mobile{display: none;}
@media only screen and (max-width: 1480px) {
	.introduce_box .page-section_sticky .sticky_decoration{width: calc(50% - 70px);}
	.introduce_box .page-section_sticky .sticky_decoration .sticky_image {width: 38.88vw;}
	.introduce_box .page-section_sticky .sticky_decoration .sticky_decoration-item .sticky_image_sidebar{width: 14.2vw;top: 15vw;}
}
@media only screen and (max-width: 1024px) {
	.introduce_box{background: #FFF;padding: 30px 0 0 0;}
	.introduce_box .advantages-pc{display: none;}

	.introduce_box .advantages-mobile{display: flex;flex-direction: column;row-gap: 5.33vw;}
	.introduce_box .advantages-mobile .advantages_item{display: flex;flex-direction: column;align-items: flex-start;row-gap: 4.33vw;}

	.introduce_box .advantages-mobile .advantages_item .advantages_decoration{background: #216dff;padding: 5.33vw 12vw;width: 100%;box-sizing: border-box;display: flex;justify-content: center;align-items: center;}
	.introduce_box .advantages-mobile .advantages_item:nth-of-type(2) .advantages_decoration{background: #FFF;}
	.introduce_box .advantages-mobile .advantages_item .advantages_decoration img {background-size: cover;max-width: 100%;max-height: 100%;}

	.introduce_box .advantages-mobile .advantages_item .advantages_content{width: 100%;box-sizing: border-box;display: flex;flex-direction: column;align-items: flex-start;row-gap: 2.33vw;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .section-title {font-size: 28px;font-weight: bold;margin-top: 0;line-height: 1.2;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .list {counter-reset: custom-counter;list-style: none;padding-left: 20px;display: flex;flex-direction: column;row-gap: 1.33vw;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .list .list_item {padding-left: 10px;position: relative;line-height: 1.8;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .list .list_item:before {position: absolute;background: url(/static/themes/default/images/landing_new/dui_icon.png);content: "";width: 20px;height: 14px;left: -20px;top: 15px;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .list .list_item .item_title {font-size: 24px;font-weight: bold;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .list .list_item .item_desc{font-size: 18px;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .btn_list{width: 100%;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .btn_list .btn_request{font-size: 3.13vw;color: #FFF;background: #4a118a;padding: 3vw 4vw;border-radius: 5px;cursor: pointer;text-align: center;}
}
@media only screen and (max-width: 750px) {
	.introduce_box .advantages-mobile{row-gap: 4vw;}
	.introduce_box .advantages-mobile .advantages_item .advantages_decoration{padding: 3vw 5vw;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content{row-gap: 2vw;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .list{row-gap: 1vw;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .list .list_item:before{top: 2.5vw;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .list .list_item .item_title{font-size: 3.73vw;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .list .list_item .item_desc{font-size: 3.2vw;}
}
/*---introduce_box---*/

/*popular_sourcing_box*/
.popular_sourcing_box{background-color: #fff;padding: 70px 0;}
.popular_sourcing_box .landing_big_desc {color: #495567;margin-bottom: 45px;font-size: 24px;}
.popular_sourcing_box img{vertical-align: bottom;width: 100%;}
.popular_sourcing_box .sourcing_box_info{display: grid;-webkit-grid-template-columns: repeat(4, calc((100% - 3 * 45px) / 4));-ms-grid-columns: repeat(4, calc((100% - 3 * 45px) / 4));grid-template-columns: repeat(4, calc((100% - 3 * 45px) / 4));row-gap: 45px;column-gap: 45px;}
.popular_sourcing_box .sourcing_box_info .item{position: relative;border-radius: 10px;overflow: hidden;}
.popular_sourcing_box .sourcing_box_info .item:before {content: '';width: 100%;height: 100%;position: absolute;left: 0;top: 0;background: rgba(0, 0, 0, 0.3);}
.popular_sourcing_box .sourcing_box_info .item .title{padding: 8.21% 7.21%;position: absolute;top: 0;left: 0;color: #FFF;font-weight: bold;font-size: 28px;}
.popular_sourcing_box .btn_list{display: flex;margin-top: 45px;flex-direction: column;align-items: center;}
.popular_sourcing_box .get_quotes{text-align: center;padding: 15px 40px;background: #4a118a;font-size: 16px;font-weight: bold;border-radius: 5px;color: #FFF;cursor: pointer;}
@media screen and (max-width:1024px) {
	.popular_sourcing_box{padding: 50px 0;}
	.popular_sourcing_box .landing_big_title {font-size: 28px;}
	.popular_sourcing_box .sourcing_box_info{-webkit-grid-template-columns: repeat(3, calc((100% - 2 * 2.83vw) / 3));-ms-grid-columns: repeat(3, calc((100% - 2 * 2.83vw) / 3));grid-template-columns: repeat(3, calc((100% - 2 * 2.83vw) / 3));row-gap: 2.83vw;column-gap: 2.83vw;}
	.popular_sourcing_box .sourcing_box_info .item .title{font-size: 2.73vw;}
	.popular_sourcing_box .btn_list{margin-top: 4vw;}
}
@media screen and (max-width:750px) {
	.popular_sourcing_box{padding: 8vw 0;}
	.popular_sourcing_box .sourcing_box_info{-webkit-grid-template-columns: repeat(2, calc((100% - 1 * 3.33vw) / 2));-ms-grid-columns: repeat(2, calc((100% - 1 * 3.33vw) / 2));grid-template-columns: repeat(2, calc((100% - 1 * 3.33vw) / 2));row-gap: 3.33vw;column-gap: 3.33vw;}
	.popular_sourcing_box .sourcing_box_info .item .title{font-size: 3.73vw;}
	.popular_sourcing_box .btn_list{margin-top: 6vw;}
	.popular_sourcing_box .get_quotes{width: 100%;box-sizing: border-box;padding: 3vw 0;font-size: 14px;}
}
/*popular_sourcing_box*/

.country_list_box .card_box{position: relative;}
.country_list_box .card_box .swiper-button-prev,.country_list_box .card_box .swiper-button-next{width: 48px;height: 48px;;position: absolute;background: url("/static/themes/default/images/landding_global/left.png") no-repeat center/contain;}
.country_list_box .card_box .swiper-button-prev::after,.country_list_box .card_box .swiper-button-next::after{content: ''}
.country_list_box .card_box .swiper-button-prev{left: -60px;}
.country_list_box .card_box .swiper-button-next{right: -60px;transform: rotate(180deg)}
.country_list_box{background-color: #f4f7fd;width: 100%;padding: 0 0 50px 0;}
.country_list_box {row-gap: 35px;flex-direction: column;text-align: center;padding: 40px 0;}
.country_list_box .small_title{font-size: 20px;color: #333333;}
.country_list_box .tips{font-size: 40px;color: #212529;margin-bottom: 10px;}
.country_list_box .title{font-size: 24px;color: #444c53;margin-bottom: 10px;}
.country_list_box .a_list{display: flex;align-items: center;row-gap: 20px;column-gap: 20px;flex-wrap: wrap;justify-content: center;margin: 40px 0;}
.country_list_box .a_list a{display: inline-block;min-width: 120px;text-align: center;height: 40px;line-height: 40px;border: 1px solid #c6daff;background: #FFF;border-radius: 21px;font-size: 16px;color: #000000;}
.country_list_box .a_list a.cur,.country_list_box .a_list a:hover{color: #fff;background: #4a118a;border-color: #4a118a;}
.country_list_box .country_box_info_inner{display: none;overflow: hidden;}
.country_list_box .country_box_info_inner.cur{display: block;position: relative;}
.country_list_box .country_box_info_inner .country_box_info .card_box_item{display: -webkit-grid;display: -ms-grid;display: -moz-grid;display: grid;-webkit-grid-template-columns: repeat(4, calc((100% - 3 * 20px) / 4));-ms-grid-columns: repeat(4, calc((100% - 3 * 20px) / 4));grid-template-columns: repeat(4, calc((100% - 3 * 20px) / 4));-webkit-grid-gap: 20px;-ms-grid-gap: 20px;grid-gap: 20px;row-gap: 45px;margin-top: 30px;}
.country_list_box .country_box_info_inner .country_box_info .card{box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);border-radius: 10px;background-color: #fff;display: flex;flex-direction: column;position: relative;}
.country_list_box .country_box_info_inner .country_box_info .card .logo{margin: 0 auto; height: 38px;width: 38px;position: relative;overflow: hidden;border-radius: 50%;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);top: -18px;}
.country_list_box .country_box_info_inner .country_box_info .card .logo .small_flag{position: absolute;transform-origin: left top;transform:translate(-50%, -50%);left: 50%;top: 50%;}
.country_list_box .country_box_info_inner .country_box_info .card .country_name{font-size: 22px;font-weight: bold;white-space: nowrap;text-overflow: ellipsis;white-space: normal;word-break: break-word;padding: 0 30px;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box{display: flex;flex-direction: column;row-gap: 9px;padding: 20px 20px 30px 20px;align-items: flex-start;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .mini_card{font-size: 16px;color:333333;background-color: #f2fafd;border-radius: 5px;padding: 14px;display: flex;flex-direction: row;justify-content: space-between;width: 100%;box-sizing: border-box;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .mini_card span:nth-child(2){color: #120d21;font-weight: bold;white-space: nowrap;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .mini_card:hover span:nth-child(2){color: #f87729;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .mini_card:hover .choice_icon{background: url("/static/themes/default/images/wise_cur_icon.png") no-repeat;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .data_type {padding: 3px 15px;border-radius: 10px;font-size: 14px;margin: 0 auto;margin-top: 6px;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .data_type.bill{color: #29be2d;background: #e6f6e6;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .data_type.mirror{color: #ff5967;background: #ffedef;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .update_time{margin: 0 auto;font-size: 14px;color: #9ba0a5;margin-top: 3px;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .btn_list{display: flex;flex-direction: row;column-gap: 10px;margin-top: 5px;width: 100%;box-sizing: border-box;font-size: 14px;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .read_more{border-radius: 30px;width: 100%;padding: 10px 5px;display: flex;justify-content: center;flex-direction: row;column-gap: 5px;background: #4a118a;color: #fff;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .read_more .arrow{background: url("/static/themes/default/images/wise_arrow_icon.png") no-repeat;width: 20px;background-size: contain;height: 20px;display: inline-block;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .read_more:hover{background: var(--maincolor2);color: #fff;cursor: pointer;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .read_more:hover .arrow{filter: invert(100%)}

.country_list_box .light_bulb_box{display: flex;flex-direction: column;row-gap: 10px;margin-top: 40px;border-radius: 10px;overflow: hidden;padding: 20px;background-color: #fff9e2;}
.country_list_box .light_bulb_box .light_bulb {padding: 0px 0px 0px 30px;line-height: 1.8;position: relative;text-align: left;}
.country_list_box .light_bulb_box .light_bulb::after {content: '';width: 24px;height: 24px;background: url(../images/detail/light.svg) no-repeat;background-size: 100% auto;position: absolute;left: 0px;top: 5px;}
.country_list_box .light_bulb_box .light_bulb .title{font-size: 18px;color: #412c01;}
.country_list_box .light_bulb_box .light_bulb .tips{font-size: 16px;color: #7e6a40;}
.country_list_box .country_box_info_inner .country_box_info .card .middle_box .choice_icon{background: url("/static/themes/default/images/wise_icon.png") no-repeat;background-size: contain;width: 15px;height:17px;display: inline-block;transform: translateY(3px);margin-left: 8px;}

@media screen and (max-width:1600px) {
	/*.country_list_box .card_box .swiper-button-next,.country_list_box .card_box .swiper-button-prev{display: none;}*/
}
@media screen and (max-width:1300px) {
	.country_list_box .card_box .swiper-button-next{right: -44px;}
	.country_list_box .country_box_info_inner .country_box_info .card_box_item{-webkit-grid-template-columns: repeat(3, calc((100% - 2 * 20px) / 3));-ms-grid-columns: repeat(3, calc((100% - 2 * 20px) / 3));grid-template-columns: repeat(3, calc((100% - 2 * 20px) / 3));}
}
@media screen and (max-width:1024px) {
	.country_list_box .card_box .swiper-button-next{right: 0;}
	.banner_box .banner_box_info .banner_box_l{text-align: left;}
	.country_list_box .country_box_info_inner .country_box_info .card_box_item{-webkit-grid-template-columns: repeat(2, calc((100% - 1 * 20px) / 2));-ms-grid-columns: repeat(2, calc((100% - 1 * 20px) / 2));grid-template-columns: repeat(2, calc((100% - 1 * 20px) / 2));}

}
@media screen and (max-width:750px) {
	.country_list_box .card_box .swiper-button-next{right: 0;}
	.country_list_box .country_box_info_inner .country_box_info .card_box_item{-webkit-grid-template-columns: repeat(1, 1fr);-ms-grid-columns: repeat(1, 1fr);grid-template-columns: repeat(1, 1fr);-webkit-grid-gap: 10px;-ms-grid-gap: 10px;grid-gap: 10px;row-gap: 45px;margin-top: 30px;}
}


.global_trade_data{background:#f5f5f5;padding:50px 0}
.global_trade_data .header{text-align:center;margin-bottom:40px}
.global_trade_data .header .h1{font-size:40px;margin-bottom:10px;font-weight:bold;color:#212529}
.global_trade_data .header p{font-size:24px;color:#444c53}
.global_trade_data .content{display:flex;align-items:center;justify-content:space-between;margin-bottom:40px;column-gap:10vw}
.global_trade_data .content-item{flex:1;padding:10px;box-sizing:border-box}
.global_trade_data .content-item h2{font-size:40px;color:#212529;font-weight:bold;margin-bottom:10px}
.global_trade_data .content-item p{font-size:20px;line-height:1.7;color:#444c53}
.global_trade_data .content-item img{max-width:100%;height:auto}

.Advantages{padding: 50px 0;}
.Advantages h2 {
	text-align: center;
	margin-top: 50px;
	color: #212529;
	font-weight: bold;
	font-size: 40px;
}
.Advantages .container {
	display: flex;
	justify-content: center;
	margin-top: 20px;
	flex-wrap: wrap;
	text-align: center;
	flex-direction: row;
}

.Advantages .card {
	flex: 1 ;
	background-color: #fff;
	border-radius: 10px;
	box-shadow: 0 2px 10px rgba(0, 0, 0, 0.1);
	margin: 20px;
	padding: 50px 35px;
	box-sizing: border-box;
	transition: transform 0.2s;
	max-width: 400px;
}

.Advantages .card:hover {
	transform: translateY(-10px);
}

.Advantages .icon {
	font-size: 50px;
	color: #007bff;
	margin-bottom: 20px;
}

.Advantages .title {
	font-size: 1.25em;
	margin-bottom: 10px;
	font-weight: bold;
	color: #333;
}

.Advantages .description {
	color: #444c53;
	font-size: 16px;
	line-height: 1.7;
}

@media screen and (max-width: 1024px) {
	.Advantages .container{flex-direction: column;}
	.Advantages .card{max-width: 100%;}
}

@media screen and (max-width: 760px) {
	.landing_item .landing_big_title,.country_list_box .tips{font-size: 2em;}
	.landing_item .landing_big_desc{font-size: 1.2em;}
	.landing_item .landing_big_desc .desc_title{font-size: 1.2em;}
	.landing_item .landing_big_desc .price_btn{margin-top: 0;}
	.country_list_box .title{font-size: 1.3em}
	.global_trade_data .header h1{font-size: 2em;}
	.global_trade_data .header p{font-size: 1.2em;}
	.search_box .search-input{font-size: 0.82em;}
	.global_trade_data .content{flex-direction: column;align-items: center;}
	.global_trade_data .content{text-align: center;}
	.global_trade_data .content:nth-of-type(2) .content-item:nth-of-type(1){ order: 2;}
	.global_trade_data .content:nth-of-type(4) .content-item:nth-of-type(1){ order: 2;}
	.global_trade_data .content-item h2{font-size: 1.5em;}
	.global_trade_data .content-item p{font-size: 1em;}
}

/*搜索框*/
.search_box{
    background: linear-gradient(90deg, 
        #ececff 0%,
        #ececff 25%,
        #f1e7f5 50%,
        #fddce3 75%,
        #fddce2 100%
    );
    padding: 90px 0;
}
.search_box .search{margin-top: 30px;box-sizing: border-box;}
.search_box .search form{display: flex;height: 60px;}
.search_box .search form .input_box_content {display: block}
.search_box .search form .search_form_content {display: none}
.search_box .search form .fiter{box-sizing: border-box;width: 170px;position: relative;cursor: pointer;line-height: 70px;background-color: #ffffff;margin-right: 15px;border-radius: 10px;z-index: 2;}
.search_box .search form .fiter .name{color: #4a118a;width: 100%;text-align: center;text-transform: capitalize;padding-left: 0;box-sizing: border-box;}
.search_box .search form .fiter .name i{position: absolute;right: 20px;top:33px; z-index: 10;}
.search_box .search form .fiter .name i:after,
.search_box .search form .fiter .name i:before{border: 5px solid transparent;border-top-color: #4a118a;width: 0;height: 0;position: absolute;top: 0;right: 0;content: '';}
.search_box .search form .fiter .name i.turn{top: 28px;}
.search_box .search form .fiter .name i.turn::after,.search_box .search form .fiter .name i.turn:before{border-top-color: transparent;border-bottom-color: #4a118a;}
.search_box .search form .fiter .name .fiter_name{margin-right: 0;display: inline-block;}
.search_box .search form .fiter .fiter_select{position: absolute;top: 55px;left: 0;width:100%;border-radius: 10px;overflow: hidden;background-color: #fff;padding-bottom: 15px;opacity: 1;z-index: 1;pointer-events: all;}
.search_box .search form .fiter .fiter_select li{text-align: center;height: 40px;line-height: 20px;text-transform: capitalize;padding-right: 6px;transition: all 0.5s ease;position: relative;}
.search_box .search form .fiter .fiter_select li span{padding: 10px 28px;padding-left: 18px;margin-left: 6px;border-radius: 6px;background-color: #fff;display: inline-block;box-sizing: border-box;width: calc(100% - 6px);text-align: center;}
.search_box .search form .fiter .fiter_select li:hover span{background-color: #eaf5ff;color: #4a118a;}
.search_box .search form .fiter .fiter_select li.current{display: none;}
.search_box .search form .fiter .fiter_select.show{opacity: 1;z-index: 1;pointer-events: all;}
.search_box .search form .input_box{flex: 1;background-color: #fff;display: flex;padding: 5px;border-radius: 10px;position: relative;}
.search_box .search form .input_box .input{flex: 1;}
.search_box .search form .input input{width: 100%;height: 100%;background-color: transparent;text-indent: 20px;border-radius: 5px;box-sizing: border-box;border: 1px solid transparent;text-transform: capitalize;}
.search_box .search form .input input::-webkit-input-placeholder { /* WebKit browsers */ color: #888; }
.search_box .search form .input input:-moz-placeholder { /* Mozilla Firefox 4 to 18 */ color: #888; }
.search_box .search form .input input::-moz-placeholder { /* Mozilla Firefox 19+ */ color: #888; }
.search_box .search form .input input:-ms-input-placeholder { /* Internet Explorer 10+ */ color: #888; }
.search_box .search form .input{background-image: url(/static/themes/default/images/icon-search.png);background-repeat: no-repeat;background-position: 15px center;}
.search_box .search form .input input{text-indent: 40px;}
.search_box .search form .dig{width: 128px;background-color: var(--maincolor1);color: #fff;font-size: 18px;font-weight: bold;border: 0;border-radius: 10px;transition: all 0.5s ease;}
.search_box .search form .dig:hover{background-color: var(--maincolor1hover);}
.search_box .search form .input_box_content{width: 304px;min-width: 312px;}
.search_box .search form .input_box_content .fiter{float: left;width: 288px;min-width: 296px;height: auto;font-size: 12px;box-sizing: border-box;position: relative;cursor: pointer;margin-right: 15px;border-radius: 10px;z-index: 2;}
.search_box .search form .input_box_content .fiter .name{float: left;color: #4a118a;width: 86px;height: 38px;line-height: 38px;text-align: center;margin-top: 6px;border-radius: 10px;text-transform: capitalize;margin-left: 5px;padding-left: 0;box-sizing: border-box;font-weight: 800;background-color: #e6f2ff;}
.search_box .search form .input_box_content .fiter_add_five{margin-top: 5px;}
.search_box .search form .input_box_content .fiter .name .fiter_name{display: inline-block;margin-right: 0;}
.search_box .search form .input_box_content .fiter .fiter_select{padding: 0;position: static;width: 100%;overflow: hidden;opacity: 1;z-index: 1;pointer-events: all;}
.search_box .search form .input_box_content .fiter .fiter_select li{padding-right: 0;width: auto;height: 38px;border-radius: 10px;color: #888;margin-left: 10px;margin-top:6px;line-height: 38px;text-transform: capitalize;transition: all 0.5s ease;position: relative;float: left}
.search_box .search form .input_box_content .fiter .fiter_select li span{width: 100%;border-radius: 6px;display: inline-block;box-sizing: border-box;text-align: center;padding: 0 6px;margin-left: 0;}
.search_box .search form .input_box_content .fiter .fiter_select_li_no_choose{color: #888;font-weight: normal;background-color: #f8f8f8;}
.search_box .search form .input_box_content .fiter .fiter_select_li_choose{color: var(--maincolor1);font-weight: 800;background-color: var(--maincolor2);}
.search_box .search form .input_box_content .fiter .fiter_select li.current{display: block;}
.search_box .search form .input_box_content .fiter_search_divider{float: left;height: 20px;width: 1px;margin-top: 15px;background-color: #e1e5ea;}
.search_box .search form .input_box_content .blank{margin-left: 20px;margin-top: 10px;}
.search_box .search form .input_box_content .fiter .fiter_select li:hover span{background-color: var(--maincolor2);color: var(--maincolor1);}
@media screen and (max-width: 1024px) {
	.search_box{padding: 10vw 0;}
	.search_box .search {margin-top: 3vw;}
	.search_box .search form .input_box_content{display: none}
	.search_box .search form .search_form_content{display: block}
	.search_box .search form{height: 58px;}
	.search_box .search form .dig{width: 21.3vw;font-size: 3.2vw;}
	.search_box .search form .fiter{width: 145px;line-height:58px;}
	.search_box .search form .fiter .name{text-indent: 5px;line-height: 58px;padding-left: 0;}
	.search_box .search form .fiter .name::after {content: "";width: 16px;height: 16px;display: inline-block;background-image: url(/static/themes/default/images/detail/select.png);background-repeat: no-repeat;background-position: center center;vertical-align: sub;}
	.search_box .search form .fiter .fiter_select{padding-top:5px;top: 43px;opacity: 0;z-index: 1;pointer-events: none;}
	.search_box .search form .fiter .fiter_select li span{width: calc(100% - 6px);padding: 10px 0;padding-left: 4px}
	.search_box .search form .fiter .fiter_select.show{z-index:4;}
	.search_box .search form .fiter .name i.turn{top: 22px;}
	.search_box .search form .input{background: none;}
	.search_box .search form .input input{text-indent: 15px;font-size: 12px;}
	.search_box .search{height: fit-content;}
	.search_box .search form .fiter .name i{right: 13px;top: 27px;}
	.search_box .search form .input{background: none;}
	.search_box .search form .input input{text-indent: 10px;}
}

@media only screen and (max-width: 500px) {
	.introduce_box .advantages-mobile .advantages_item .advantages_content .list{row-gap: 1vw;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .list .list_item:before{top: 10px;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .list .list_item .item_title{font-size: 18px;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .list .list_item .item_desc{font-size: 16px;}
	.introduce_box .advantages-mobile .advantages_item .advantages_content .btn_list .btn_request{font-size: 14px;padding: 3vw 4vw;}
	.search_box .search form .dig{margin-top: 5px;width: 38px;height: 38px;font-size: 0;background: var(--maincolor1) url(../images/icon-search2.png) no-repeat center / 60%;}
	.country_list_box .card_box .swiper-button-next{right:0;}
}
/*搜索框*/